<section class="search-row">

    {% set banner = page.media.images|first %}

    {% if banner %}
        <div class="hidden lg:flex search-image">
            <a href="{{ page.url }}">{{ banner.cropZoom(100,100).html|raw }}</a>
        </div>
    {% endif %}
    <div class="search-item">
        <div class="search-title" >
            <h3 class="mb-3"><a href="{{ page.url }}">{{ page.title }}</a></h3>
        </div>
          {% if page.template == 'component_page' or page.template == 'project_page' %}
                            {{page.header.custom.description|raw}}                        
                        {% elseif page.template == 'page' %}  
                            {{page.header.custom.ingress|raw}}                         
                        {% elseif page.template == 'news_page' %} 
                            {{page.header.custom.text|raw}} 
                         {% elseif page.template == 'news_blog_post' %} 
                            {{page.header.custom.short|raw}}    
                        {% else %}   
                            {{page.header.custom.short|raw}}             
                            
         {% endif %}  

        <div class="search-details">
            <span class="search-date">{{ page.date|date(config.system.pages.dateformat.short) }}</span>
        </div>

        <p>{{ page.summary|raw }}</p>

        <hr/>
    </div>
</section>
